@charset "gb2312";
/* CSS Document */

body { margin:0; padding:0; background:#fff ; font-family: "宋体"， "Arial Narrow"; }
div, form, input, select, ul, ol, li, p, h1, h2, h3, h4, h5, h6, p, dd, dt, dl { margin:0; padding:0; }
ul, ol, li { list-style:none; }
body, table, select, input { font-size:12px; color:#333; }
img { border:none; }
a { color:#333; text-decoration:none; }
a:hover { color:#F00; text-decoration:none; }
h1 { font-size: 16px; }
h2, h3 { font-size: 14px; }
h4, h5, h6 { font-size: 12px; }
.f_l{ float:left; display:inline; }
.f_r { float:right; }
.clear{ clear:both; float:none;}


/*边距*/
.ml_10{ margin-left:10px;}
.mr_10{ margin-right:10px;}
.mr_5{ margin-right:3px;}
.mr_8{ margin-right:8px;}
.mb_10{ margin-bottom:10px;}

.blank10 { clear: both; font-size: 1px; height: 10px;line-height: 0; margin:0 auto;}
.blank8 { clear: both; font-size: 1px; height: 8px;line-height: 0; margin:0 auto;}
.blank5 { clear: both; font-size: 1px; height: 5px;line-height: 0; margin:0 auto;}

/*边框形式*/
.border_style{ border:1px solid #e0e0e0;}
.border_r{ border-right:1px solid #ccc; }
.border_none{ border:none;}
.border_l{ border-left:1px solid #e0e0e0;}
.border_e0{ border:1px solid #e0e0e0;}

/*颜色*/
.orange{ color:#FF881C; font-family:"微软雅黑";}
.red{ color:#CD0000;}

.b_eee{ background:#EEEEEE;}
.b_fafafa{ background:#fafafa;}

/*布局*/
.t_align{ text-align:center;}
.w238{ width:238px; height:auto; overflow:hidden;}
.w310{ width:310px;}


/*字体*/
.font14{ font-size:14px;}
.fb{ font-weight:bold;}
.font14{ font-size:14px; }
.font16{ font-size:16px; }
.font18{ font-size:17px; }
.font14 a{ font-size:14px; }

.weir{font-family:"微软雅黑"; font-weight:normal; }


/*AD*/
.AD{ width:1000px; height:90px;   margin:0 auto; text-align:center; }
.AD_l{ width:260px; height:90px;overflow:hidden; }
.AD_c{ width:480px; height:90px;overflow:hidden;}
.AD_r{ width:240px; height:90px;overflow:hidden;}
.AD_1000{ width:1000px; height:60px;  margin:0 auto; text-align:center;  }
.AD60{ width:1000px; height:60px;   margin:0 auto; text-align:center; }
.AD60_l{ width:260px; height:60px;overflow:hidden; }
.AD60_c{ width:480px; height:60px;overflow:hidden;}
.AD60_r{ width:240px; height:60px;overflow:hidden;}
.AD90_1000{ width:1000px; height:90px;  margin:0 auto; text-align:center;  }
/*拉幕广告*/
#Adv970_450{ width:1000px; margin:0 auto; line-height:0; font-size:0;}


/*框架*/
.wrap{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}


/*header*/
#header{ width:1000px; height:115px; margin:0 auto; position:relative; z-index:10;}
.top_logo{ width:380px; height:60px; overflow:hidden; margin-top:30px; margin-bottom:25px;}
.top_logo a{ display:inline-block; float:left; height:60px; line-height:60px; overflow:hidden;}
/*search*/
.hc-search{ width:530px; height:36px; margin-top:40px; }
.hc-search .search{ width:430px; height:30px; background:#60AA39; padding:3px; _overflow:hidden; }
.hc-search .search .select_list{ width:61px; line-height:28px; background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_x.jpg) no-repeat 40px 13px; border:1px solid #ededed; cursor:pointer; color:#333; text-align:left; text-indent:12px; float:left; display:inline; _position:relative; _z-index:100;  }
.hc-search .search .select_list a{color:#333;}
.hc-search .search .select_list:hover , .hc-search .search .select_list.hover{background:#f5f5f5 url(http://www.shoes.hc360.com/images/20121203_jyindex_images/search_jt_s.jpg) no-repeat 40px 13px;}
.hc-search .search .serach_box{ width:307px; _width:302px; height:30px; background:#fff; float:left; display:inline; }
.hc-search .search .serach_box input{ width:307px; *+width:300px;_width:302px;  text-indent:5px; line-height:30px;  color:#808080; border:none; *+border:0; height:30px; *+height:28px;}
.hc-search .search .search_button{ width:60px; height:30px; line-height:30px; color:#fff; font-family:"微软雅黑"; font-size:18px;float:left; display:inline; }
.hc-search .search .search_button  button{background:none; border:none; color:#fff; font-family:"微软雅黑"; font-size:16px; cursor:pointer}
.hc-search .bwzd{ width:82px; height:16px; background:url(http://www.shoes.hc360.com/images/20121203_jyindex_images/bw_icon.jpg) no-repeat left center; text-indent:20px; margin:10px 0 0 8px; text-align:left; }
.hc-search .bwzd a{ font-size:14px; height:16px; line-height:16px; color:#60AA37; font-family:"微软雅黑";}

/*nav*/
#nav{ width:1000px; height:77px; _height:78px; overflow:hidden; margin:0 auto;}
.nav-main{ width:1000px; height:38px; background:#37A703; }
.nav-main ul{ }
.nav-main ul li{ height:38px; line-height:38px; float:left;display:inline;background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/nav_line.jpg) no-repeat right center;  width:110px; text-align:center; }
.nav-main ul li.bnone{ background:none;}
.nav-main ul li a{ display: inline-block; overflow:hidden; *+padding:0 19px; height:37px; font-size:16px; color:#fff; font-family:"微软雅黑";}
.nav-main ul li a:hover , .nav-main ul li a.hover{ color:#fff; }
.nav-sider{ width:968px; height:37px; line-height:37px; background:#F6FBF4; border:1px solid #E0E0E0; border-top:1px solid #d2d2d2; padding:0 15px; overflow:hidden;}
.nav-sider a{ color:#353535; display:inline-block; padding:0 15px; height:37px; line-height:37px; border-right:1px solid #fff; overflow:hidden; font-size:14px;}

/*main*/
#main{ width:1000px; height:610px; overflow:hidden; margin:0 auto;}
.main_l{ width:260px; height:605px;}
.main_c{ width:480px; height:605px; overflow:hidden; }
.main_r{ width:240px;  height:625px; overflow:hidden;}


/******首屏左侧******/
.sildenav{ width:256px; height:429px; border:2px solid #37a703; border-top:none; background:#fafafa; }
.meun_list_t{width:256px;height:34px; *+height:32px; overflow:hidden; background:#37A703; line-height:34px; color:#fff; font-size:14px; font-weight:600; text-indent:15px;}
.meun_list_t a{color:#fff; font-size:14px; font-weight:600;}
.meun_list{ width:256px; height:395px;background:#f6f4f5;}

.meun_list li{ float:left; clear:both;  position:relative; z-index:100;  width:256px; height:40px; line-height:40px;cursor:pointer; background: url(http://www.pcrm.hc360.com/images/pcrm_index_img/icon_3.jpg) no-repeat 230px 10px;}
.meun_list li .title{ display:inline-block; float:left;height:40px; line-height:40px; margin-left:10px; font-size:14px; color:#333; text-indent:20px; cursor:pointer; }
.meun_list li .title s{display:none; }
.meun_list li .meun_box{ display:none;}
.meun_list li  a.biaotixiao {font-size:12px;color:#949293;margin-left:33px;_margin-left:23px;display:inline-block;}
.meun_list li  a.biaotixiao1 {font-size:12px;color:#949293;margin-left:10px;display:inline-block;}



.meun_list li.current{ position:relative; z-index:100; background:#fff; height:38px; line-height:38px; border-bottom:1px solid #ccc; border-top:1px solid #ccc;  }
.meun_list li.current .title{ height:38px; line-height:38px;}
.meun_list li.current .title s{ display:block; position:absolute;  left:256px;  top:0; width:5px; height:40px; background:#fff;  z-index:115;}
.meun_list li.current  .meun_box{ display:block; position:absolute;  left:256px;  top:0px; z-index:10; width:700px; height:auto; overflow:hidden; background:#fff;  }
.meun_box{  width:700px; height:auto; overflow:hidden; background:#fff; border:1px solid #DDDDDD;  -moz-box-shadow:3px 0px 10px #ddd;-webkit-box-shadow:3px 0px 10px #ddd;box-shadow:3px 0px 10px #ddd; padding:10px 0px 0 0px; overflow:hidden;}
.meun_box  .list_l{ width:470px; height:auto; overflow:hidden; float:left; display: inline; margin-right:10px; margin-left:10px;}
.meun_box  .list_box{ float:left; display:inline;line-height:22px; color: #DADADA; width:470px; height:auto; margin:0 auto; overflow:hidden; margin-top:10px; border-bottom:1px solid #ccc;}
.meun_box  .list_box .list_box_t{ float:left; display:inline; color:#37A703; font-weight:bold;  height:auto;margin-left: 15px;
margin-right: 10px;}
.meun_box  .list_box .list_box_t a{color:#333; font-weight:bold; background:none; font-size:14px; }
.meun_box  .list_box .list_box_c { float:left; display:inline; width:293px; height:auto;color: #DADADA; margin-left:5px;}
.meun_box  .list_box  .list_box_c a{ float:none; padding:0 6px; color:#333; font-weight:normal;background:none;  height:18px; line-height:18px; text-indent:0; margin-left:; font-size:12px;display: inline-block;}
.meun_box  .list_r{ width:195px; height:auto; overflow:hidden; float:left;}
.meun_box  .list_r .tp_box{ width:195px; height:154px; float:right;  overflow:hidden; margin:10px 10px 10px 0px;}
.meun_box  .list_r .tp_box img{ margin-bottom:5px;}

.meun_box  .list_r .tjpp{ width:195px; height:auto; overflow:hidden;}
.meun_box   .list_r .tjpp p{ height:22px; line-height:22px; font-weight:bold;color:#37A703; }
.meun_box  .list_r .tjpp  a{ width:95px; height:22px; line-height:22px; float:left; display:inline; overflow:hidden; background:none; color:3333;}
.meun_box  .list_r .tjpp  a:hover{ }


.wmh_box{ width:258px; height:160px; *+height:165px; border:1px solid #e0e0e0; overflow:hidden; background:#fafafa;}
.wmh_box p{ width:240px; height:120px; margin:0 auto; line-height:22px; *+line-height:23px;overflow:hidden;} 
.wmh_box p a{ color:#333; padding:0 8px; display:inline-block; height:22px;  *+height:23px;}



/******首屏中侧******/
/*focus*/
.focus{ position:relative; width:480px; height:217px; background:#FAFAFA; z-index:113px; }
#example {position:relative; width:480px;height:217px;}
#slides {position:absolute;z-index:10;}
#slides .next,#slides .prev {position:absolute;top:78px;left:0px;width:22px;height:81px;display:block;z-index:101;}
#slides .next{ background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/focus_arrow_r.png) no-repeat scroll left top transparent;  left:459px;   opacity: 0.8;}
#slides .prev{ background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/focus_arrow_l.png)  no-repeat scroll left top transparent;   opacity: 0.8; }
#slides .next:hover , #slides .prev:hover{  opacity: 0.5;}
.slides_container {position:relative; width:480px;height:217px;overflow:hidden;}
#slides ul.pagination{position:absolute;z-index:101;left:6px;bottom:6px;}
#slides ul.pagination li{float:left;display:inline;width:16px;height:18px;font-size:15px;font-family:"微软雅黑";line-height:18px;text-align:center;background:#2D2D2D;margin:0 4px;color:#fff;cursor:pointer;}
#slides ul.pagination li.on{background:#37A703;color:#fff;}
/*头条 新闻*/
.main_news{ width:480px; height:auto; overflow:hidden;}
.main_news h1{ text-align:center; font-size:14px; font-family:"微软雅黑"; line-height:30px; height:30px;}
.main_news h1 a{font-size:18px; font-family:"微软雅黑"; font-weight:normal; color:#37A703; }
.main_news h6{ text-align: center; height:25px; line-height:25px;}
.main_news h6 a{ font-size:12px; padding:0 5px;font-weight:normal;}
.line{ height:5px; width:98%; border-bottom:1px solid #E0E4E7; margin:0 auto; overflow:hidden; }
.main_news ul li{ float:left; width:98%; height:26px; line-height:26px; padding:0 0 0 10px; overflow:hidden;}
.main_news ul li a{ font-size:14px; color:#333; float:left; display:inline; margin-right:8px;}
.main_news ul li a:hover{ color:#f00;}
.main_news ul li span{ float:left; display:inline-block; }
/*热门活动*/
.hot_hd{ width:480px; height:135px; overflow:hidden;}
.hot_hd_t{ height:35px; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/title_rmhd.png) no-repeat left top; position:relative;}
.hot_hd_t .arrow{ position:absolute; right:5px; bottom:10px; width:35px; height:18px;}
.hot_hd_t .arrow img{ cursor:pointer;}

 .Cont{width:480px; height:107px; overflow:hidden;}
 .ScrCont{width:10000000px; height:82px; }
 #List1, #List2{float:left; margin:0 ; padding:0; padding-left:5px;}
.hot_hd .Cont  dl{ float:left; display:inline; width:104px; height:82px; border:1px solid #ccc; margin:15px 8px; }
.hot_hd .Cont  dl dt{ width:104px; height:81px;}
.hot_hd .Cont dl dd{  text-align:center; display:block; margin-top:-25px;background:#000;filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; height:25px; line-height:24px; color:#fff; width:104px;}
.hot_hd .Cont dl dd a{color:#fff;}


/******首屏右侧******/
.sp_ad{ width:240px; height:80px;}

.hc_login{ width:240px; height:45px; background:#5FA938 url(http://www.pcrm.hc360.com/images/pcrm_index_img/dl_b.jpg) no-repeat left top;}
.hc_login a.zc{  float:left; display:inline; width:81px; height:45px; background-position:0 -40px; }
.hc_login a.dl{ float:left; display:inline; width:74px; height:45px;  background-position:-81px -40px; }
.hc_login a.fbgq{ float:left; display:inline; width:83px; height:45px;  background-position:-155px -40px;}
.hc_login a.zc:hover{ background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/dl_a.jpg) no-repeat   0px 0px;}
.hc_login a.dl:hover{background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/dl_a.jpg) no-repeat; background-position:-81px 0px; }
.hc_login a.fbgq:hover{ background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/dl_a.jpg) no-repeat -155px 0px;}

.service{ width:228px; height:100px; overflow:hidden; border:1px solid #e0e0e0; border-top:none; padding: 5px; }
.service ul { height:23px; overflow:hidden;}
.service ul li{  float: left; display:inline;  width:33%; height:23px; line-height:23px;text-align:center; overflow:hidden;}
.service ul li a{ color:#7F7F7F; display:inline-block; text-align: center; line-height:20px; width:100%;}
.service ul li a:hover , .service ul li a.hover{ color:#000; border-bottom:2px solid #309800;}
.service .content{ width:100%; line-height:24px; overflow:hidden;}
.service .content a{ color:#333; text-indent:15px}

h3{ height:27px;line-height:27px;width:100%; background:#F9F9F9 url(http://www.pcrm.hc360.com/images/pcrm_index_img/title_h3_bj.jpg) no-repeat  center; color:#0D6BC3; font-weight:600;font-size:14px; border-bottom:1px solid #ccc; _position:relative;}
h3 tt{color:#0D6BC3; font-weight:600;  font-size:14px; display:inline-block; padding:0 10px; border-top:2px solid #37A703; border-right:1px solid #ccc; height:26px;  _height:28px;line-height:26px; background:#fff; color:#37A703; font-family:"微软雅黑";  _position:absolute; _left:0px; _bottom:-1px; _margin-bottom:-1px}
h3 tt em{ cursor:pointer; margin-left:2px; margin-top:5px;}
h3 span{ float: right; display:inline; margin-right:5px;}
h3 span a{ font-weight:normal; color:#006FD4; font-size:12px; display:inline; background:none; border:none; color:#333; margin-right:5px;}

.column_r{width:238px; height:auto; overflow:hidden; padding-bottom:10px; }
dl.jcft{ margin-left:10px; width:220px; height:65px;}
dl.jcft dt{ width:79px; height:65px; float:left; display:inline; margin-right:10px;}
dl.jcft dd{ color:#333; width:130px; float:left;}
dl.jcft dd b a{ color:#333}
dl.jcft dd a{color:#37A703}

ul.zx , ul.jckd ,ul.zxbb{ width:95%; height:auto; overflow:hidden; margin:0 auto;}
ul.zx li a span.hot{ display:inline-block;width: 23px; height: 12px; background:url(http://www.hotel.hc360.com/images/index_img_201309/icons.png)  0 -886px;}
ul.zx li , ul.jckd li ,ul.zxbb li{ float: left;width:100%; line-height:22px; height:22px; overflow:hidden;}
ul.zx li a , ul.jckd a , ul.zxbb a{  display:inline; overflow:hidden;}
ul.jckd span , ul.zxbb span{ float:left;}
ul.jckd li em , ul.zxbb li em{ font-style:normal; float:right;  color:#666; }
ul.jckd li { font-size:12px; line-height:20px; height:20px; *+overflow:hidden;}
ul.zxbb  li { font-size:12px; line-height:20px; height:20px; *+overflow:hidden;}
.c333 a { color:#333;}
.c000  a{ color:#000;}
.c666 a{ color:#666;}
.c333 a:hover ,.c000 a:hover , .c666 a:hover{ color:#f00;}


/*****商机推荐*****/
h2{ height:44px; line-height:44px;  color:#39A100; font-family:"微软雅黑"; font-size:20px;font-weight:normal; text-indent:10px;font-weight:bold; _position:relative;}
h2 a{ color:#000; font-family:"微软雅黑"; font-size:18px; font-weight:bold;}
h2 span a{ font-size:15px;font-family:"微软雅黑"; color: #2E2E2E; font-weight:normal; padding:0 10px; }
h2 span.title{ display:inline-block; height:41px; line-height:50px; _line-height:40px;font-family:"微软雅黑"; font-size:20px; _position:absolute; _left:10px; _bottom:-2px;}
h2 span.title a.chs{ color:#FF7A0C;}
h2 span.title a.lvs{ color:#2EA800;}

.sjtj{ width:748px; height:500px;}
.sjtj_t{ height:43px; line-height:43px; border-bottom:1px solid #ccc; _position:relative;}
.sjtj_t .tab{ float:right;width:345px; height:44px; line-height:44px; _position:absolute; _right:0; _top:-1px; }
.sjtj_t .tab a{ display:inline-block;width:82px; text-align:center;height:44px; line-height:44px; margin-right:30px; float:left; color:#333;font-family:"微软雅黑"; font-size:14px;}
.sjtj_t .tab a:hover , .sjtj_t .tab a.hover{ background:#fff; border-top:2px solid #37A703; border-right:1px solid #ccc;border-left:1px solid #ccc; width:80px; color:#3DAB14; margin-top:-2px; _margin-top:0;}

.sjtj_list{ height:222px; margin-top:15px; margin-left:12px;}
.sjtj_list dl{ width:136px; height:222px; float:left; display:inline; margin-right:10px;}
.sjtj_list dl dt{ width:136px; height:130px; margin-bottom:5px;}
.sjtj_list dl dd{ line-height:22px; width:136px; color:#666;}

.hot_search{ height:28px; line-height:28px; background:#F3FBEE; border:1px solid #ccc; border-left:none; border-right:;none;}
.hot_search span{ display:inline-block; float:left; width:105px; height:29px; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/hot_search.jpg) no-repeat; text-align: center; line-height:29px; color:#fff; font-weight:600;}
.hot_search a{ padding:0 10px; color:#333;}

.tscyd{ width:356px; height:153px;  float: left; display:inline; margin-right:10px; margin-top:15px;}
.tscyd ul{ width:345px; margin:0 auto;}
.tscyd ul li{ line-height:24px; height:24px; float:left; overflow:hidden; width:100%; position: relative;}
.tscyd ul li span{ display:inline-block; color:#333; font-weight:bold; padding:0 5px 0 0;}
.tscyd ul li a{ color:#333; padding:0 5px;}
.tscyd ul li span.more{ display:inline-block; position:absolute; right:0; bottom:0; width:58px; color:#F90; height:24px;}
.tscyd ul li span.more a{ font-weight:normal;color:#F90;}
.tscyd dl{ width:345px; margin:0 auto;}
.tscyd dl dt{ width:200px; height:66px; border:1px solid #ccc; float:left; display:inline ; margin-right:5px;}
.tscyd dl dd{ width:122px; height:68px; line-height:22px; float:left;}

.tj_r{width:240px; float:right; margin-left:0px; display:inline;}


/*****买家中心*****/
.column{ width:998px; height:auto; overflow:hidden;}
.column_t{ height:44px; line-height:44px; border-bottom:2px solid #39a80b; overflow:hidden; }
h4{ height:30px; line-height:30px; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/line_bj2.jpg) no-repeat right center; color:#333; font-family:"微软雅黑"; font-weight:normal;}
h4 p{ display:inline-block; background:#fff; padding:0 5px; height:20px; color:#010101; font-family:"微软雅黑"; font-weight:normal;}
h4 a{ display:inline-block; background:#fff; padding:0 5px; height:20px; color:#333; font-family:"微软雅黑"; font-weight:normal;}
h4 span{ display:inline-block; background:#fff; padding:0 5px; height:20px; color:#333; font-family:"微软雅黑"; font-weight:normal;}


.mj_l{ width:240px; height:auto; overflow:hidden;}
.mj_l_box{ width:218px; height:215px; overflow:hidden; border:1px solid #ccc; padding:10px; line-height:20px;}
.mj_l_box p{ height:20px; line-height:20px; margin-bottom:5px;}
.mj_l_box ul li{ float:left; display:inline; width:70px; height:90px;  margin-bottom:8px;}
.mj_l_box ul li a img{ width:68px; height:68px;border:1px solid #ccc;}
.mj_l_box ul li a span{ display: block; height:20px; line-height:20px; color:#333;text-align:center;}
.mj_l_box ul li a:hover{ color:#f00;}


.mj_c{ width:480px;height:auto; overflow:hidden;}

.flow{ width:480px; height:40px; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/lct.jpg) no-repeat;}
.flow a.zc{ float:left; display:inline;width:130px; height:40px; line-height:40px; color:#3BA503; text-align:center; font-size:14px; font-weight:600; }
.flow a.fq{ float:left; display:inline;width:110px; height:40px; line-height:40px; color:#3BA503; text-align:center;font-size:14px; font-weight:600; }
.club_c_c{ width:478px; height:auto; overflow:hidden; border:1px solid #D6E0EC;}
.club_c_c h5{ height:20px; line-height:20px; font-size:15px;font-family:"微软雅黑"; font-weight:normal; color:#D90301; margin-top:10px; text-indent:10px;}
.club_c_c h5 a{font-size:15px;font-family:"微软雅黑"; font-weight:normal; color:#D90301;}
.club_c_c  dl{ float:left; display:inline; width:108px; height:145px; margin-right:9px; _margin-right:6px; margin-top:5px;}
.club_c_c  dl dt{ width:106px; height:106px; border:1px solid #D6E0EC;}
.club_c_c  dl dd{ height:22px; line-height:22px; text-align:center; width:110px;}
.club_c_c  dl dd a{ text-align:center; color:#000;}
.club_c_c .table{ width:448px; height:125px; }
/*采购清单*/
.cgqd{width:475px;height:125px; overflow:hidden;}
.cgqd table{width:475px;border:#FFF 1px solid;text-align:center;}
.cgqd th {background:#F6F6F6;height:24px;color:#000;font-size:12px;;text-align:center;}
.cgqd table tr{height:24px;background:#f6f6f6;color:#000;}
.cgqd table tr td{ text-align:center;}
.cgqd table .tr2{background:#F4F4F4;}
.cgqd table .tr2 td{ text-align:center;}
.cgqd table .bj{ color:#FF7C0B; font-size:12px;}
.cgqd table .bj a{color:#CD0000; font-size:12px; font-weight:normal;}
.cgqd table a{color:#FFf;font:bold 16px "微软雅黑";}

.meeting{ width:485px; height:auto; overflow:hidden; }
.meeting dl{ float:left; display:inline;width:155px; height:170px; }
.meeting dl dt{ width:151px; height:114px; border:1px solid #ccc; padding:1px; margin-bottom:3px;}
.meeting dl dd{ height:24px; line-height:24px; text-align:center;}
.meeting dl dd a{ color:#000;}

.cjbb{ width:220px; height:auto; overflow:hidden; margin:0 auto;}
.cjbb .tbody{ height:25px; line-height:25px; background:#F0F0F0; font-weight:bold; color:#000; margin-bottom:3px; border-bottom:1px dashed #ccc; padding-left:5px;}
.cjbb .tbody span{ display:inline-block; overflow:hidden;}
.cjbb .tbody span.w75{ width:70px;}
.cjbb .tbody span.w70{ width:65px;}
.cjbb br{ line-height:0; height:0px; display:none; overflow:hidden;}

.wtzd{ width:208px; height:67px; overflow:hidden; padding:5px; line-height:18px; color:#232323; background:#F2F2F2; border:1px solid #ccc; margin:0 auto; }
.tel{ width:150px; height:24px; line-height:24px;color:#232323; background:#F2F2F2; border:1px solid #ccc; padding-left:5px; display:inline-block; font-weight:bold;}

/*****楼层样式*****/
.floor{ width:998px; height:335px; overflow:hidden; padding-bottom:10px;}
.floor_l{ width:238px; height:317px;  margin-left:10px; margin-right:10px;  }
.logo_box{ width:236px; height:234px; border:1px solid #e0e0e0; border-bottom:none; border-right:none;  margin-top:10px;}
.logo_box p{ border-bottom:1px solid #ccc;border-right:1px solid #ccc; width:117px; height:38px; float:left; display:inline;}
.logo_box p a{font-size: 14px;font-weight:bold;text-align:center; color:#fff; display:block;background:url(about:blank);width:117px; height:38px; line-height:2220px; overflow:hidden;}
.logo_box p a:hover{line-height:30px;background-color:#60AA39;color:#fff;text-decoration:none;display:block; width:117px; height:38px; line-height:38px;}

.cp_list{ width:210px; margin:0 auto; line-height:18px; color:#666;font-family:"宋体";}
.cp_list p{ line-height:18px; overflow:hidden; height:18px;}
.cp_list p a{ display:inline-block; height:18px; line-height:18px; color:#333; width:66px; text-align:center; overflow:hidden;}

.floor_r{ width:732px; height:317px; overflow:hidden;}
.floor_r .info_box{ width:358px; height:168px;  float:left; display:inline;}
.bjl table td{ text-align:center;} 

.cpzx{ width:355px; margin:0 auto;}
/*.cpzx p{ width:340px; height:24px; line-height:24px; overflow:hidden; }*/
.cpzx  span{ color:#666666; display:inline-block; height:24px; width:85px; float:left; line-height:24px; overflow:hidden;  }
.cpzx ul{ width:270px; height:24px; float:left; display:inline-block; margin-left:-10px; }
.cpzx ul li { color:#fff;}
.cpzx ul li a{ color:#333; width:270px;}
.cpzx ul li a:hover{ color:#f00;}

.floor_dl{ width:113px; height:145px; float:left; display:inline; overflow:hidden;}
.floor_dl dt{ width:113px; height:100px; overflow:hidden;}
.floor_dl dd{ line-height:22px; width:113px; height:20px; overflow:hidden;}
.floor_dl dd a{ color:#383838;}

/*****十大评选*****/
.sdpx{ width:998px; height:390px; overflow:hidden; _padding-bottom:10px;}
.sdpx_c{ width:480px; height:348px; margin-left:13px;}
.zk_list{ width:170px; height:auto; overflow:hidden;}
.zk_list li{ float:left; display:inline; margin-right:5px; line-height:25px; height:25px; overflow:hidden;  }
.zk_list li a{ color:#333; font-weight:600;}
.sdpx_tt{ height:45px; line-height:45px; text-align:center; margin-bottom:5px;}
.sdpx_tt a{font-size:18px; font-family:"微软雅黑"; color:#4C802D;}

.sdpx_r{ width:233px; height:348px;margin-left:13px;}
.sdpx_r .wjhg{ width:233px; height:193px;overflow:hidden; }
.sdpx_r .wjhg ul{ width:233px; height:auto; overflow:hidden; margin-top:8px;} 
.sdpx_r .wjhg ul li{ width:233px; height:45px; margin-bottom:6px;}

ul.sjwx { margin:0 auto; width:233px; margin-top:5px;}
ul.sjwx li {float: left; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/wqhg_bj.jpg) no-repeat scroll left top transparent;height: 28px;line-height: 28px; margin-top: 5px;text-align: center;}
ul.sjwx li a {background:url(http://image.hc360.com/bm/2013/index/2013bm_132.jpg) no-repeat scroll right top transparent;color: #FFFFFF; display: block;height: 28px;}
.hot-line {clear: both;color: #397EBE;font-size: 14px;font-weight: bold;line-height: 24px;text-align: center;}

/*本年度榜单*/
.sdpx_l{ width:238px; height:338px; border:1px solid #e0e0e0; padding-bottom:10px;}
.meun_list1{ margin-top:8px;}
.meun_list1 li{ float:left;clear:both;  position:relative; z-index:99; width:100%; height:44px; line-height:44px;  background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/icon_3.jpg) no-repeat 220px 10px;cursor:pointer;}
.meun_list1 li .title{ display:inline-block; float:left; width:220px;  _width:205px;height:44px; line-height:44px; margin-left:10px; font-size:14px; color:#333; text-indent:20px;overflow:hidden; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/icon_2.jpg) no-repeat left center; cursor:pointer; }
.meun_list1 li .title s{display:none; }

.meun_list1 li.current{ position:relative; z-index:100; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/li_bj.jpg) no-repeat left top; height:42px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; width:240px;  }
.meun_list1 li.current .title s{ display:block; position:absolute;  left:239px; _left:235px;  top:0; width:5px; height:44px; background:#fff;  z-index:115;}

.meun_list1 li.current .meun_box1{ display:block; position:absolute; left:239px; _left:236px; top:-50px; z-index:10; }
.meun_box1{ display:none; width:260px; height:240px; overflow:hidden; background:#fff; border:1px solid #DDDDDD;  -moz-box-shadow:3px 0px 10px #ddd;-webkit-box-shadow:3px 0px 10px #ddd;box-shadow:3px 0px 10px #ddd; padding:10px;  }
.meun_box1 ul{ width:260px; height:240px; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/icon_ul_bj1.jpg) no-repeat left top; padding-left:20px;}
.meun_box1 ul li{ height:24px; line-height:24px; background:none; }
.meun_box1 ul li:hover{ background:none; border:none; height:24px; line-height:24px;}
.meun_box1 ul li a{ color:#333; font-size:14px;}
.meun_box1 ul li a:hover{ background:#fff; color:#F00;}



/*****互动中心*****/
.hdzx{ width:998px; height:425px; overflow:hidden; _padding-bottom:10px;}
.hdzx_l{ width:240px; height:auto; overflow:hidden;}
.hdzx_c{ width:480px; height:auto; overflow:hidden;}
.hdzx_r{ width:240px; height:auto; overflow:hidden;}
.hdzx_c dl{ width:150px; height:110px; float:left; display:inline;}
.hdzx_c dl dt{ width:150px; height:90px;}
.hdzx_c dl dd{ height:20px; line-height:20px; text-align:center;}

.hzzx_list{ width:480px; margin:0 auto;}
/*.hzzx_list li{ width:100%; height:22px; line-height:22px; overflow:hidden; float:left;}*/
.hzzx_list  tt{ color:#666666; display:inline-block; float:left; display:inline-block; width:85px; height:22px; line-height:22px; overflow:hidden;}
.hzzx_list ul{ width:395px; height:22px; overflow:hidden; float:left; margin-left:-10px;}
.hzzx_list ul li{ color:#fff;}
.hzzx_list ul li span{ display:inline-block; float:left;}
.hzzx_list ul li span a{ color:#333;}  .hzzx_list ul li  span a:hover{ color:#f00;}
.hzzx_list ul li em{ font-style:normal; float:right; color:#666; }

ul.hdzx_c_list{ width:215px; height:auto; overflow:hidden; margin:0  auto; margin-top:5px; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/icon_ul_bj.jpg) no-repeat left top; text-indent:20px;}
ul.hdzx_c_list li{ height:24px; line-height:24px; width:215px; overflow:hidden; float:left; color:#fff; margin-left:-3px;}
ul.hdzx_c_list li a{ color:#333;}
ul.hdzx_c_list li a:hover{ color:#f00;}
 
 
 /*****慧聪产品与服务*****/
.cpyfw{ width:998px; height:118px; margin:0 auto; overflow:hidden; text-align:left; border:1px solid #e0e0e0; border-top:2px solid #5FA938; }
.cpyfw_title{ height:28px; background:#F1EFF0; border-bottom:1px solid #D3D3D3; line-height:28px; text-align:left; color:#3C8A13; font-size:14px; text-indent:12px; font-weight:bold;} 
.cpyfw_c{ width:983px; margin-left:13px;}
.cpyfw_c a{ height:72px; margin-top:12px; text-align:center; float:left; overflow:hidden; display:inline; padding:0 12px; _width:71px; _padding:0 3px;}
.cpyfw_c a span{ display:block; height:22px; line-height:22px; text-align:center; color:#333;}
.cpyfw_c a:hover span{ color:#f00;}



/*****友情链接*****/
.friendlink{ width:998px; height:92px;border:1px solid #e0e0e0; margin:0 auto;}
.friendlink_t{ width:40px; height:42px; border-right:1px solid #e0e0e0; background:#fbfbfb; font-family:"微软雅黑"; color:#333; font-size:18px; line-height:24px; padding:25px 20px; font-weight:500;}
.friendlink_c{ width:894px; height:80px; margin-top:12px; padding:0 10px; color:#cdcdcd; text-align:left; line-height:22px;}
.friendlink_c a{ padding:0 5px; color:#333; text-align:left;}
.friendlink_c a:hover{ color:#f00;}

.line_6{ width:1000px; height:6px; background:#60AA39; margin:0 auto;}

 
 /*****helper*****/

.helper { border: 1px solid #e0e0e0; margin: 10px auto 0;padding-top: 22px;width: 998px;}
.helper .h2 { font-size:15px;font-family:"微软雅黑"; color: #2E2E2E; font-weight:normal; text-align:center; background:none;}
.helper ul {margin-top: 10px;}
.helper-1 { float:left;width: 170px;}
.helper-2 {float:left; width: 250px;}
.helper-3 { float:left;width: 157px;}
.helper-4 {float:left;width: 187px;}
.helper-5 {float:left; width: 199px;}
.helper-1 h2 {height: 20px; margin-left: 56px;}
.helper-1 li {line-height: 26px; text-align: center;}
.helper-2 h2 {background-position: 0 -328px;height: 20px;margin-left: 95px;}
.helper-2 ul {margin: 10px 30px 0;}
.helper-2 li {float: left;line-height: 26px;text-align: center;width: 95px;}
.helper-3 h2 {background-position: 0 -346px; height: 20px; margin-left: 45px;}
.helper-4 h2 {background-position: 0 -364px;height: 20px; margin-left: 68px;}
.helper-3 li, .helper-4 li, .helper-5 li { line-height: 26px; text-align: center;}
.helper-5 h2 { background-position: 0 -384px; height: 20px;margin-left: 68px;}
.helper-b { clear: both; *+text-align:center;}
.helper-b p a { margin-right: 8px;}
.helper-b p { line-height: 28px; text-align: center; overflow:hidden; height:28px;}
.bottom-set {color: #E0111B;font-weight: bold; margin-top: 8px; width:430px; margin-left:250px;}
.bottom-set a { position: relative;text-align: left;width: 62px;  background:url(http://www.hotel.hc360.com/images/index_img_201309/sethome_bj.jpg) no-repeat center;color: #000000;cursor: pointer;display: inline-table; *+display:inline-block;font-size: 12px;height: 28px;line-height: 28px;padding-left: 18px;overflow:hidden;}
.bottom-set .set_info{display:inline-block; height:28px; line-height:28px; float:left;  width:250px; overflow:hidden;}


/*****右侧浮层导航*****/

.fddh{width:107px; height:230px; border-top:3px solid #36A904; background:#F5F5F5; position:fixed; right:20px; top:250px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop)+180); }
.fddh ul { width:97px; height:180px; margin:0 auto; margin-top:20px;}
.fddh ul li{ float:left; width:97px; height:30px; overflow:hidden; line-height:30px; text-align:center; }
.fddh ul li a{ display:block;width:97px; height:30px; color:#868686;}
.fddh ul li a:hover , .fddh ul li a.hover , .fddh ul li a:active {color:#fff; background:#888888; }
* html{/*该段代码解决固定元素在鼠标滚动时会闪的问题*/background-image:url(about:blank);background-attachment:fixed;}
.backtop{ width:110px; height:30px; background:#FD6F00; text-align:center; text-indent:1em; line-height:30px; font-weight:bold; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/backtop.jpg) no-repeat left top; }
.backtop a{ color:#fff;}	



/*名企传媒榜*/
.mqcm{ width:230px; height:auto; overflow:hidden; background:url(http://www.pcrm.hc360.com/images/pcrm_index_img/icon_ul_bj3.jpg) no-repeat left top; text-indent:20px;}
.mqcm li{ height:24px; line-height:24px; color:#333; float:left; display:inline; overflow:hidden; width:230px;}
.mqcm li a{ display:block; height:24px; line-height:24px; color:#333; position:relative;}
.mqcm li a  span{ margin-right:5px;}


.pb_5{ padding-bottom:5px;}

 /*微信样式*/
#newAppBox{width:107px;top:50%;left:10px;margin:0px;padding:5px 0;position:fixed;_position:absolute;text-align:center;background:#fbfbfb;z-index:9999;}
#newAppBox .gfwb{margin:0;color:#151515;font-size:14px; padding-bottom:5px;}
#newAppBox .shaom{margin:0;color:#535353;font-size:12px;text-decoration:none; line-height:16px;}
#newAppBox a{color:#151515;display:inline-block;text-decoration:none;}
#newAppBox a:hover{text-decoration:none;}






/*后加样式*/
.more11 span {
float: right;
display: inline;
margin-right: 5px;

}

more11 tt {
	float: left;

color: #0D6BC3;
font-weight: 600;
font-size: 14px;
display: inline-block;
padding: 0 10px;
border-top: 2px solid #37A703;
border-right: 1px solid #CCC;
height: 26px;
_height: 28px;
line-height: 26px;
background: white;
color: #37A703;
font-family: "微软雅黑";
_position: absolute;
_left: 0px;
_bottom: -1px;
_margin-bottom: -1px;
}

.hot_hd {
width: 1000px;
height: 135px;
margin:auto;
overflow:hidden
}
.hot_hd_t {
height: 35px;
background: url(http://www.pcrm.hc360.com/images/pcrm_index_img/title_rmhd.png) no-repeat left top;
position: relative;
}
.hot_hd_t .arrow {
position: absolute;
right: 5px;
bottom: 10px;
width: 35px;
height: 18px;
}
.hot_hd_t .arrow img {
cursor: pointer;
}
.Cont {
width: 1000px;
height: 107px;
overflow: hidden;
}
#List1, #List2 {
float: left;
margin: 0;
padding: 0;
padding-left: 5px;
}
.hot_hd .Cont dl {
float: left;
display: inline;
width: 104px;
height: 82px;
border: 1px solid #CCC;
margin: 15px 8px;
}
.hot_hd .Cont dl dt {
width: 104px;
height: 81px;
}
.hot_hd .Cont dl dd {
text-align: center;
display: block;
margin-top: -25px;
background: black;
filter: alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
height: 25px;
line-height: 24px;
color: white;
width: 104px;
}



.wap970{ width:1000px; margin:auto;  background:url(http://www.pcrm.hc360.com/ad/etuliaodiaoyong.jpg) no-repeat; height:270px}
.qiehuan_l{ width:1000px; height:45px; padding-left:0; margin:0}
.qiehuan_l li{ float:left; line-height:45px; text-align:center; height:45px;  margin-left:0px; padding-left:0px}
.qiehuan_l li.k1{ width:130px; height:45px; display:block}
.qiehuan_l li.k1 a{width:130px; height:40px; display:block;}
.qiehuan_l li.k1 a:hover{width:130px; height:34px;_height:25px; display:block; border-top:2px solid #37A703;border-bottom: 9px solid white;}
.qiehuan_l li.k1 a.hover{width:130px; height:40px; display:block; border-top:2px solid #37A703}


.qiehuan_l li.k2{ width:159px; height:45px; display:block}
.qiehuan_l li.k2 a{width:159px; height:30px; display:block}
.qiehuan_l li.k2 a:hover{width:158px;margin-left:1px; height:30px; display:block; background:url(http://www.pcrm.hc360.com/ad/aad/jiaoyi.jpg); border-top:2px solid #37A703}
.qiehuan_l li.k2 a.hover{width:158px; height:40px; display:block; border-top:2px solid #37A703;border-bottom: 9px solid white;}

.qiehuan_l li.k3{ width:140px; height:45px; display:block}
.qiehuan_l li.k3 a{width:140px; height:30px; display:block}
.qiehuan_l li.k3 a:hover{width:138px;margin-left:1px; margin-right:1px; height:30px; display:block; background:url(http://www.pcrm.hc360.com/ad/aad/hangye.jpg); border-top:2px solid #37A703;border-bottom: 9px solid white;}
.qiehuan_l li.k3 a.hover{width:138px; height:40px; display:block; border-top:2px solid #37A703}

.qiehuan_l li.k4{ width:160px; height:45px; display:block}
.qiehuan_l li.k4 a{width:160px; height:30px; display:block}
.qiehuan_l li.k4 a:hover{width:159px;margin-left:1px; height:22px; _height:20px; display:block; padding-top:10px; background:url(http://www.pcrm.hc360.com/ad/aad/zhuanti.jpg) no-repeat center; border-top:2px solid #37A703;border-bottom: 9px solid white;}
.qiehuan_l li.k4 a.hover{width:159px; height:22px; display:block; border-top:2px solid #37A703}

.qiehuan_l li.k5{ width:162px; height:45px; display:block}
.qiehuan_l li.k5 a{width:162px; height:40px; display:block}
.qiehuan_l li.k5 a:hover{width:160px;margin-left:1px; height:38px; display:block; background:url(http://www.pcrm.hc360.com/ad/tuliaodiaoyong_r2_c2.jpg) no-repeat center; border-top:2px solid #37A703}
.qiehuan_l li.k5 a.hover{width:160px; height:38px; display:block; border-top:2px solid #37A703;border-bottom: 9px solid white;}
.ad{ float:left; display: block; padding:0; width: 240px; margin-left: 9px; margin-top :10px; text-align: center; line-height: 25px;}
.uadong{ width: 1000px; margin:0; height: 220px;}




.xinzeng {font-size:12px;color:#333331;margin-top: 4px;height:22px;display:inline-block;}
.marginll {margin-left:8px;}
.marginll a {font-size:12px;color:#333331;margin-top: 4px;height:22px;display:inline-block;}
ul.zx li{ float: left;width:100%; line-height:22px; height:27px; overflow:hidden;}

.red {color:#fc1c1c;}
b {font-style:normal;}
.c333 li s {height: 12px;
width: 31px;
margin-top: 5px;
display: inline-block;}
.mll {margin-left:16px;}

.tesgu {height: 44px;
line-height: 44px;
border-bottom: 1px solid #CCC;
overflow: hidden;}
.teshuu {display: inline-block;
height: 41px;
line-height: 50px;
_line-height: 40px;
border-bottom: 3px solid #33A603;
font-family: "微软雅黑";
font-size: 20px;
_position: absolute;
_left: 10px;
_bottom: -2px;}


/*原产地一首货源*/
.yishohuoyuanxia {clear:both;width:1000px;height:352px;border:1px solid #dddddd;border-top:none;}
.yuanchandi_left {float:left;width:755px;height:350px;overflow:hidden;}

.yizhourexiaopaihang {float:left;width:240px;height:350px;border-right:1px solid #dddddd;}

.yizhourexiaopaihang  p {font-family:"宋体";color:#666666;font-size:14px;font-weight:bold;padding-left:15px;height:30px;border-bottom:1px solid #cccccc;line-height: 30px;}
.yizhourexiaopaihang ul.tabs  li {float:left;width:110px;height:16px;background:#666666;margin-left:5px;margin-top:10px;position: relative;}
.yizhourexiaopaihang ul.tabs  li a {float:left;width:110px;height:16px;color:#fff;text-align:center;line-height:16px;}
.yizhourexiaopaihang ul.tabs  li a:hover {float:left;width:110px;height:16px;color:#fff;text-align:center;line-height:16px;background:#39a90b;}

.yizhourexiaopaihang ul.tabs {height: 40px;}

.yizhourexiaopaihang  .tab_conbox li div.hezi {height:45px;border-bottom:1px dashed #dddddd !important;}
.lili1 {background:url(http://www.pcrm.hc360.com/images/14073r2_c2001.gif) no-repeat 10px 10px;}
.lili2 {background:url(http://www.pcrm.hc360.com/images/14073r2_c2002.gif) no-repeat 10px 10px;}
.lili3 {background:url(http://www.pcrm.hc360.com/images/14073r2_c2003.gif) no-repeat 10px 10px;}
.lili4 {background:url(http://www.pcrm.hc360.com/images/14073r2_c2004.gif) no-repeat 10px 10px;}
.lili5 {background:url(http://www.pcrm.hc360.com/images/14073r2_c2005.gif) no-repeat 10px 10px;}
.yizhourexiaopaihang  .tab_conbox li .lili6 {background:url(http://www.pcrm.hc360.com/images/14073r2_c2006.gif) no-repeat 10px 10px;border-bottom:none !important;}
.yizhourexiaopaihang  .tab_conbox li div.hezi p.shanghei {font-family:"宋体";color:#444444;font-size:14px;font-weight:bold;padding-left: 30px;border-bottom:none;height:17px;_line-height:24px !important ;}
.yizhourexiaopaihang  .tab_conbox li div.hezi p.shanghei a {font-family:"宋体";color:#444444;font-size:14px;font-weight:bold;}
.yizhourexiaopaihang  .tab_conbox li div.hezi p.xiaxian {font-family:"宋体";color:#888888;font-size:12px;padding-left: 30px;border-bottom:none;height:17px;_line-height:24px !important ;}
.yizhourexiaopaihang  .tab_conbox li div.hezi p.xiaxian a {font-family:"宋体";color:#888888;font-size:12px;}




.pf_bottom{ width:755px; height:350px;border-right:1px solid #E0E0E0;position:relative;}
.pf_bottom_l{ width:198px; height:350px;float:left;overflow:hidden;border-right:1px solid #E0E0E0;}
.pf_bottom_l li{ border:1px solid #E0E0E0;font-size:25px; font-weight:bolder; color:#7C7C7C;color:#696969;background:#f4f4f4;height:48px;width:181px;padding-left:15px;}
.pf_bottom_l li a{ height:48px; color:#696969;font-family:"宋体";font-size:14px;line-height: 48px;width:196px;}
.yuanchandi_left .pf_bottom_l li a.x01 {font-size:12px;color:#888888;display:inline-block;
line-height: 40px;
margin-right: 10px;_display:inline;position:absolute;top:5px;left:111px;}
.yuanchandi_left .pf_bottom_l li a.x02 {position:absolute;top:57px;left:111px;}
.yuanchandi_left .pf_bottom_l li a.x03 {position:absolute;top:108px;left:111px;}
.yuanchandi_left .pf_bottom_l li a.x04 {position:absolute;top:157px;left:111px;}
.yuanchandi_left .pf_bottom_l li a.x05 {position:absolute;top:204px;left:111px;}
.li02 {padding-left:0 !important;text-align:center;width:196px !important;}
.yuanchandi_left .pf_bottom_l li a.xiaoxiao {font-size:12px;color:#888888;display:inline-block;
line-height: 40px;
margin-right: 10px;_display:inline;font-weight:0 !important;}
.yuanchandi_left .pf_bottom_l li a.xiaoxiao a:hover {color:#44be38 !important;}
.pf_bottom_l li a.hover{color:#44be38 !important;}

.bubian {height:40px;background:#ecfee4;color:#666666 !important;}
.bubian a {color:#696566 !important;}
.pf_bottom_l a {display:inline-block;}

.pf_bottom_r { width:555px;float:right;}
.pf_bottom_r_left {float:left;width:315px;border-right:1px solid #E0E0E0;height:351px;}
.pf_bottom_r_left dl {width:300px;height:144px;border-bottom:1px solid #E0E0E0;padding-left: 15px;
padding-top:28px;}
.pf_bottom_r_left dl dt {float:left;width:116px;height:119px;border:1px solid #dddddd;}

.dazii {font-size:20px;color:#5c5c5c;font-family:"黑体";font-weight:bold;line-height: 30px;float: right;}
.xiaozi {font-size:14px;color:#999999;font-family:"宋体";text-align:right;float: right;}
.anniu {width:70px;height:20px;background:#39a90b;display:block;float: right;margin-top: 25px;
margin-right: -55px;}
.anniu a {color:#fff;text-decoration:none;}
.pf_bottom_r_left dl dd {float:left;margin-left:10px;_display:inline;width: 168px;}

.pf_bottom_r_right {float:left;width:235px;border-right:border:1px solid #E0E0E0;height:300px;}
.pf_bottom_r_right dl {float:left;width:105px;height:150px;margin-left:11px;_margin-left:11px;margin-top: 18px;_display:inline;}

.pf_bottom_r_right dd span.mingzizi {font-size:14px;color:#333333;display:block;width:105px;overflow:hidden;height: 22px;}
.pf_bottom_r_right dd span.jiage {font-size:16px;color:#cb0101;font-weight:bold;}

